NAME
	head - display the first part of a file

SYNOPSIS
	head [lines] <path>

DESCRIPTION
	Display the first part of a file. Note the number of lines is the
	number of lines in the file, not necessarily the number of lines
	it takes on your screen to display the text.

ARGUMENTS
	<path>  - the path to the file to display the start of.
	[lines] - the number of lines to display. Default: 10 lines.

SEE ALSO
	cat, more, tail
